A10M v4.1b Flashing to Marlin 2.0

Moderator: vert

Post Reply
mobiobi
Posts: 3
Joined: Tue Sep 21, 2021 5:05 am

A10M v4.1b Flashing to Marlin 2.0

Post by mobiobi » Tue Sep 21, 2021 11:15 am

I'm about to flash the latest Bugfix 2.0.X to my GT2560 v4.1b.

Has anyone done this recently, have any problems or have any tips?

mobiobi
Posts: 3
Joined: Tue Sep 21, 2021 5:05 am

Re: A10M v4.1b Flashing to Marlin 2.0

Post by mobiobi » Fri Sep 24, 2021 12:53 pm

OK, I found one, the version numbers in the configuration.h and configuration.adv.h for the A10M in the example files are;
#define CONFIGURATION_H_VERSION 02000902. I think they should be,
#define CONFIGURATION_H_VERSION 02000901.

They don't work with the 2 but do with the 1.

Now I just have to clear the strange error,

Marlin\src\gcode\motion\G2_G3.cpp:157:7: error: 'MM_PER_ARC_SEGMENT' was not declared in this scope

Post Reply